Opomnik – Minimalne tehnične zahteve za posodobljeno platformo SaxoMobileTrader

​Po daljšem obdobju podpore za starejše pametne telefone bo SaxoMobileTrader.com posodobil minimalne tehnične zahteve za naprave, ki omogočajo dostop do mobilne strani.

Prosimo, upoštevajte naslednje datume in podatke o napravah. Platforma SaxoMobileTrader.com od 1. marca 2014 s starejšimi mobilnimi telefoni ne bo več dostopna. 

Od tega datuma naprej bo Saxomobiletrader.com podpiral samo pametne telefone in tablične računalnike, ki bodo izpolnjevali naslednje minimalne tehnične zahteve:

Minimalne tehnične zahteve in datumi pričakovane posodobitve za SaxoTrader.com

  • Naprave iOS z operacijskim sistemom iOS 6.0 in novejšim
  • Naprave Android z operacijskim sistemom Android 2.3 in novejšim.
  • Naprave Blackberry z operacijskim sistemom BB10 OS
  • Podpora za mobilne naprave z Windows 8 bo na voljo pozneje.

Kako bo to vplivalo na vaše mobilno trgovanje?

Uporabniki iPhona/iPada: Uporabniki operacijskega sistema iOS ne bodo pri svojem mobilnem trgovanju opazili nobenih sprememb.

Uporabniki Androida: Do mobilnih trgovalnih platform ne bodo mogli dostopati le uporabniki, ki uporabljajo operacijski sistem Android 2.2 in starejše. Uporabniki, ki uporabljajo operacijski sistem Android 2.3 in novejši, ne bodo pri svojem mobilnem trgovanju opazili nobenih sprememb.

Uporabniki Blackberryja: Naprave Blackberry, ki uporabljajo stari operacijski sistem, ne bodo več mogle dostopati do SaxoMobiletraderja. Naprave Blackberry z novim operacijskim sistemom Blackberry 10 OS bodo lahko dostopale do mobilne trgovalne platforme.

Uporabniki Windowsa: Mobilne naprave z operacijskim sistemom Windows ne bodo več mogle dostopati do SaxoMobileTraderja. 

Podpora za mobilne naprave z operacijskim sistemom Windows 8 bo na voljo še v tem letu.

Pripravljeni na trgovanje?

Odprite  Račun


Ali poskusite naš demo račun za 20 dni​​